# Statuts de l'association Electrolab

Date : Jeudi 27 Novembre 2014

Il est fondé entre les adhérents  aux présents statuts une association régie par la loi du  1 juillet 1901 relative  au contrat d'association et le  décret du 16 août 1901, ayant pour titre~: Electrolab.

L'association Electrolab  a  pour  but :

- d'offrir à ses adhérents un espace de travail et des ressources communes, destinés à la réalisation de projets coopératifs ayant une composante culturelle, humanitaire, scientifique, artistique ou technique.
- de favoriser la transmission non marchande des savoir-faire et connaissances scientifiques ou techniques, notamment en publiant le travail des adhérents sur les projets effectués dans le cadre de l'association.
- d'engager des actions susceptibles d'accroitre la liberté d'utiliser, de créer, d'analyser, de modifier tout objets ou biens
- d'agir pour la promotion des sciences et techniques auprès du grand public en organisant et participant à des événements.

## Siège social

Le siège social de l'association est fixé à Nanterre (92000) dans les locaux accueillant les activités principales. Il pourra être transféré sur simple décision du conseil d'administration.

## Durée

La durée de l'association est illimitée.

## Composition de l'association

Est membre actif toute personne physique ou morale qui adhère aux buts de l'association, accepte ses statuts et son règlement intérieur, dont la candidature est agréée par le bureau, et est à jour de cotisation.
Les membres actifs ont droit de vote s'ils sont à jour de leur cotisation au jour de l'assemblée, et s'ils ont adhéré pendant plus de six mois avant la date de ladite assemblée.
Pour être candidat au CA de l'association le membre devra avoir adhéré pendant les 12 mois précédent l'élection.
Est membre d'honneur toute personne morale ou physique, prise parmi les personnes qui rendent des services à l'association et dont le statut est ratifiée par le bureau. Un membre d'honneur ne paie pas de cotisation et n'a pas le droit de vote.

## Conditions d'admission d'un membre

Toute personne physique ou morale  peut demander à adhérer à l'association, sous réserve de leur adhésion aux présents statuts et du paiement d'un droit d'entrée égal à la cotisation fixée par le règlement intérieur.  Le renouvellement de cette adhésion s'effectue  par le paiement  de la cotisation,  dans un délai de  deux mois après la  date anniversaire de l'adhésion.

Le montant, la périodicité, ainsi que le mode de paiement de l'adhésion, sont précisés dans le règlement intérieur.

Le  conseil d'administration  peut rejeter toute demande d'adhésion ou de renouvellement. Il devra en préciser le motif par voie postale au candidat.

## Perte de la qualité d'un membre

La qualité de membre se perd par:

- la démission adressée par écrit au président de l'association,
- le décès,
- pour un retard de cotisation supérieur à un an
- par radiation prononcée par le conseil d'administration pour infraction  aux présents statuts, pour non-respect du règlement intérieur ou pour motifs  graves portant préjudice moral ou matériel à l'association.

L'intéressé est invité à fournir des explications écrites au conseil d'administration avant que ce dernier ne statue sur sa radiation. En cas  d'urgence manifeste, le conseil d'administration pourra procéder à la suspension conservatoire de l'intéressé en attendant ses explications écrites.

Toute  décision  de  radiation  devra  être ratifiée  par l'assemblée  générale suivante. Dans l'intervalle, la décision reste exécutoire.

## Les ressources de l'association

Les ressources de l'association comprennent:

- les cotisations des membres,
- les dons de toute sorte, conformément à la législation en vigueur,
- les prix de prestations fournies par l'association,
- les subventions qui pourront lui  être accordées  par les  structures de l'Union Européenne, de l'État, des collectivités locales,  des collectivités publiques ou des établissements publiques, ainsi que  d'associations ou toute autre personne morale dans les conditions légales,
- toutes autres ressources ou subventions qui lui seraient accordées et qui ne seraient pas contraires aux lois en vigueur.

Le conseil  d'administration gère  les ressources de  l'association. Il  fixe le montant et la périodicité de la cotisation et le fait approuver par l'assemblée générale.

## Conseil d'administration

L'association est administrée par un conseil d'administration, qui comprend au moins six et au plus quinze membres de l'association.

Le nombre de membres du conseil d'administration est décidé par le bureau avant chaque élection du conseil d'administration dans les limites décrites ci-dessus.

L'assemblée générale élit chaque année un conseil d'administration, au suffrage direct des membres actifs et bénévoles. En cas d'égalité du nombre de votes, la voix du président sortant est prépondérante. Les membres sont rééligibles.

Le conseil d'administration, peut, entre  deux assemblées générales, élire par cooptation de nouveaux  membres du conseil d'administration, qui  ne devront pas représenter plus  d'un tiers du  conseil. Cette cooptation  se fait par  un vote uninominal, à la majorité des 2/3.

De même, il est possible de radier un des membres du CA à la majorité des deux tiers du conseil d'administration. Cette radiation devra être expliquée aux membres lors de l'assemblée suivante.

Le  mandat des  membres du  conseil  d'administration se  termine à  l'assemblée générale annuelle.

## Bureau

A  l'issue de  l'assemblée  générale élective,  le  conseil d'administration  se réunit et élit un bureau parmi ses membres, comprenant:

- un président et, s'il y a lieu, un vice-président,
- un secrétaire et, s'il y a lieu, un secrétaire adjoint,
- un trésorier et, s'il y a lieu, un trésorier adjoint.

Le mandat des membres du bureau se termine avec leur mandat de membre du conseil d'administration.

## Rôle des membres du bureau

Le président  dirige l'association. Il  préside les assemblées générales  et les réunions du conseil d'administration.

Il représente l'association dans tous les  actes de la vie civile et est investi des  pouvoirs  à cet  effet.  Il  a signature  sur  tout  document engageant  la responsabilité  de l'association.  Il  conclut tout  accord  avec des  personnes physiques  ou morales,  sous réserve  des  autorisations qu'il  doit obtenir  du conseil  d'administration. Il  passe des  contrats au  nom de  l'association. Il représente  l'association  en  justice  et  peut  agir  en  justice  au  nom  de l'association avec l'autorisation du conseil d'administration.

Le président peut habiliter dans les formes prévues au règlement intérieur tout membre du bureau à signer les documents comptables et financiers de l'association. Il a qualité pour présenter toute  réclamation auprès de toute administration, notamment en matière fiscale, et pour ouvrir tout compte bancaire ou postal.

Il peut accorder des délégations partielles de ses pouvoirs.

Le  secrétaire est  chargé de  tout  ce qui  concerne la  correspondance et  les archives. Il rédige les procès-verbaux des délibérations du conseil et en assure la transcription sur les registres. Il convoque les conseils d'administration et les assemblées générales, en accord avec le président.

Le trésorier  est chargé  de tout ce  qui concerne  la gestion du  patrimoine de l'association. Il  effectue tous  paiements et perçoit  toutes recettes  sous la surveillance du  président. Il est  chargé de tenir  ou de faire tenir  sous son contrôle une  comptabilité régulière  de toutes les  opérations. Il est  tenu de rendre publics les comptes.

Le trésorier est également chargé de l'animation financière de l'association, et en particulier des opérations de levées de dons ou de cotisations.

Le secrétaire, le trésorier et le président pourront être assistés par un adjoint. Dans ce cas la fonction est occupée conjointement. Selon leur disponibilité, au moins un des deux doit siéger au conseil d'administration.

En cas d'absence ou de maladie  du président, du secrétaire ou du trésorier, ils seront remplacés respectivement par  le vice-président, le secrétaire adjoint ou le trésorier adjoint  s'ils ont été élus par le conseil  d'administration, ou par un membre désigné  par le conseil  d'administration. Ils disposent alors  des mêmes pouvoirs que le ou les membres du bureau remplacés.

## Gratuité du mandat

Les  membres   du  conseil  d'administration,   et  au  delà,  les   membres  de l'association ne peuvent recevoir aucune rétribution en raison des fonctions qui leur  sont  conférées.  Ils  pourront  toutefois obtenir  le  remboursement  des dépenses engagées pour  les besoins de l'association sur  justification et après accord du conseil d'administration.

## Représentation et prestations

Tout acte  ou prestation effectué au  bénéfice de tiers au  nom de l'association par l'un de  ses membres devra être  autorisé par le président. Si  l'acte ou la prestation au  nom de  l'association est  rétribué, il ne  pourra donner  lieu à rétribution personnelle,  l'association étant dans  ce cas le  seul bénéficiaire autorisé en la personne de son trésorier.

## Assemblée générale  ordinaire

L'assemblée  générale est  constituée par  les membres  actifs,  participants ou représentés. Elle est réunie:

- sur convocation du secrétaire de l'association avec l'accord du président;
- sur demande de la majorité du conseil d'administration;
- sur demande de plus de 35~\% des membres, adressée au président.

Les  convocations sont  faites au  moins 15  jours à  l'avance  par notification individuelle (respectant les règles concernant la  communication officielle fixées par le règlement) indiquant le jour et le lieu de la réunion, ainsi que l'ordre du jour dressé par le conseil d'administration.

Tout membre de l'association  peut adresser au conseil d'administration, jusqu'à 7 jours avant la date de  la réunion, une proposition d'inscription d'un sujet à l'ordre du jour. Toute proposition  faisant l'objet d'un vote positif d'un quart au moins des membres de l'association, participants ou représentés à l'assemblée générale, sera rajoutée à l'ordre du jour.

L'assemblée générale  délibère alors sur tous  les points inscrits  à l'ordre du jour ainsi complété.

Les délibérations de l'assemblée générale sont prises à la majorité des membres, participants ou représentés. En  cas  de partage, la  voix  du président est prépondérante. Tout membre actif peut se faire représenter  par un autre membre actif dans des modalités précisées par le règlement intérieur.

Les membres de  l'association sont convoqués au moins une  fois par année civile en assemblée générale. L'assemblée générale entend, approuve ou rejette les  rapport  moraux  et  financiers  qui  lui sont  présentés  par  le  conseil d'administration. Elle élit un nouveau conseil d'administration.

## Assemblée générale extraordinaire

L'assemblée  générale  extraordinaire est  la  seule  habilitée  à modifier  les statuts de l'association  ou statuer sur sa dissolution. Elle  ne statue que sur les points inscrits à son ordre du jour.

En  dehors de  ces dispositions  spécifiques, elle  se déroule  selon  les mêmes modalités que l'assemblée générale ordinaire.

## Règlement intérieur

Le règlement intérieur est destiné à  fixer les divers points non prévus par les statuts et utiles à la réalisation des objectifs de l'association.

Il est préparé par  le bureau puis ratifié par le conseil d'administration à la majorité des deux tiers.

Il est en permanence tenu à la disposition des adhérents de l'association. Il est établi en  respect des présents statuts et a force obligatoire à l'égard de tous les membres de l'association.

## Dissolution

La  dissolution  est prononcée  par  l'assemblée  générale  extraordinaire à la majorité des deux tiers, qui nomme  un liquidateur. L'actif, s'il y a lieu, sera dévolu, conformément à l'article 9 de la loi du 1er juillet 1901 et au décret du 16 août 1901,  en  faveur d'une  ou  plusieurs associations  sans but  lucratif poursuivant des buts analogues.

